.header {
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    width: 80%;
    height:80px;
    }
div.header h1 {
    text-align:center;
    vertical-align:middle;
    color: #990000;
}

.pages { 
    margin-left:auto; 
    margin-right:auto; 
    width: 80%;
    }
.content {
    padding: 10px;
    }
.foot {
    clear:both;
    }
.footer {
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    width: 80%;
    height:50px;
    text-align: center;
    }

div.section {
    background-color: #E6E6E6;
    color: #666666 
}
div.section h3 {
    margin: 10px 5px 10px 5px;
}
div.record {
    width: 100%;
    padding: 0 0;
    display: inline-flex;
    background-color: #FFFFCC;
}
div.record img {
    height: 30px;
}
div.record a {
    float:right;
    padding-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color:#666666; 
    margin: auto 0;
}
input[type="file" i] {
    width: 100%;
}